/* Add here all your css styles (customizations) */
.stick-left { left: 0; }
.stick-right { right: 0; }
.stick-top { top: 0; }
.stick-bottom { bottom: 0; }

.black-ribbon {
  position: fixed;
  z-index: 9999;
  width: 70px;
}

.welltitle{
background-color: #FAAF3A !important;
font-weight:bold;
}

.gray_box{
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */
    filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(100%); /* Chrome 19+, Safari 6+, Safari 6+ iOS */
	}

@media only all and (min-width: 768px) {
  .black-ribbon {
    width: auto;
  }
}

div.txt-small-orange-color, span.txt-small-orange-color{
    font-family: 'Tahoma';
    font-size: 11px;
    color: #FF7C1C;
    margin: 0;
    padding: 0;
}

td.col-5{
  width: 5%;
}

td.col-10{
  width: 10%;
}

td.col-15{
  width: 15%;
}

td.col-20{
  width: 20%;
}

td.col-30{
  width: 30%;
}

td.col-40{
  width: 40%;
}

td.col-50{
  width: 50%;
}

td.col-55{
  width: 55%;
}

td.col-60{
  width: 60%;
}

td.col-65{
  width: 65%;
}

td.col-70{
  width: 70%;
}

td.col-75{
  width: 75%;
}

td.col-80{
  width: 80%;
}

td.col-85{
  width: 85%;
}

td.col-90{
  width: 90%;
}

td.col-95{
  width: 95%;
}